.container-1 {
    display: flex;
    width: 100%;
    padding: 15px 5%;
    justify-items: center;
    align-items: center;
    flex-direction: column;
    min-height:  100vh;
}

.container-1 h1 {
    font-size: 3rem;
    margin-top: 40px;
}

.container-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-items: center;
}

.container-box {
    padding: 40px;
    text-align: left;
    font-size: 1.6rem;  
}

.container-box ul li {
    margin: 15px 0;
}

.container-2 {
    background-color: #ffffff;
    display: flex;
    width: 100%;
    padding: 15px 5%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 40px auto;
}

.container-3 {
    background-color: #e0e0e0;
    display: flex;
    width: 100%;
    padding: 15px 5%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 40px auto;
}

figure img {
    max-width: 100%;
    height: auto;
}

::-webkit-scrollbar {
    height: 5px;
    width: 5px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

@media only screen and (min-width: 768px) and (max-width: 1023px)
{
    body {
        overflow-x: hidden;
    }

    .container-figure {
        display: none;
    }

    .container-1 h1 {
        font-size: 2rem;
    }

    .container-box {
        text-align: justify;
    }

    .container-box h2{
        font-size: 2.2rem;
        text-align: center;
    }

    .container-box h3{
        font-size: 1.8rem;
    }

    .container-grid {
        display: flex;
    }

    .container-2 .container-grid {
        display: grid;
    }

    .container-2 .container-grid .container-box{
        text-align: left;
    }
}


@media only screen and (max-width: 767px)
{
    body {
        overflow-x: hidden;
    }

    .container-figure {
        display: none;
    }

    .container-1 h1 {
        font-size: 1.8rem;
        text-align: center;
    }

    .container-box {
        text-align: justify;
        font-size: 1.2rem;
    }

    .container-box h2{
        font-size: 1.4rem;
        text-align: center;
    }

    .container-box h3{
        font-size: 1.2rem;
        text-align: left;
    }

    .container-grid {
        display: flex;
    }

    .container-2 .container-grid {
        display: flex;
        flex-direction: column;
    }

    .container-2 .container-grid .container-box{
        text-align: justify;
    }
}